﻿@import "site.mixins.less";


.s-Riesgos-LogsDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Riesgos-PerfilesDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}